Cheat sheets

CVE-2020-12800: WordPress plugin vulnerability

Share this with people that should know this:

The drag-and-drop-multiple-file-upload-contact-form-7 plugin before 1.3.3.3 for WordPress allows Unrestricted File Upload and remote code execution by setting supported_type to php% and uploading a .php% file.

References

  • wordpress.org/plugins/drag-and-drop-multiple-file-upload-contact-form-7/#developers
  • packetstormsecurity.com/files/157951/WordPress-Drag-And-Drop-Multi-File-Uploader-Remote-Code-Execution.html
  • Share this with people that should know this: